@charset "utf-8";
body, p, ul, td, th, h1, h2, h3 {
  margin: 0;
  padding: 0;
}
body {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #191919;
  line-height: 1.2em;
  background-color: #FFFFFF;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
img {
  max-width: 100%;
}
img {
  max-width: 100%;
}
ul, ol {
  list-style: none;
}
a {
  text-decoration: none;
  color: #0000ee;
  transition: color 0.2s;
}
a:hover {
  text-decoration: underline;
  color: #0000ee;
}
h1, h2, h3 {
  line-height: 1.2em;
}
h1 {
  margin: -6px 0 -14px 0;
}